{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>hasil</title>
{% endblock meta %}

{% block content %}
<p>Apakah Anda yakin ingin menghapus? {{del}}</p>
<form action="{% url 'main:hapus' del.id %}" method="POST">
    {% csrf_token %}
    <a href="{% url 'main:hasil' %}">cancel</a>
    <input type="submit" value="hapus">
</form>
{% endblock content %}